CVE search results

1 – 18 of 18 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-20297
medium
network-manager
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-10754
medium
network-manager
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-1096
low
network-manager
Does not exist
Deferred
Deferred
Deferred
Deferred
CVE-2006-7246
low
network-manager
CVE-2018-15688
medium
network-manager
Does not exist
Released
Released
CVE-2018-1000135
low
network-manager
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
CVE-2016-0764
low
network-manager
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-2924
low
network-manager
Does not exist
Not vulnerable
CVE-2015-0272
medium
network-manager
Does not exist
Not vulnerable
CVE-2015-1322
medium
network-manager
Does not exist
CVE-2012-2736
medium
network-manager
CVE-2011-3364
medium
network-manager
CVE-2011-2176
low
network-manager
CVE-2011-1943
medium
network-manager
Does not exist
CVE-2009-4145
medium
network-manager
CVE-2009-4144
medium
network-manager
CVE-2009-0365
medium
network-manager
CVE-2005-2410
unknown
network-manager